Package Details: virtualbox-ext-vnc-svn 76139-1

Git Clone URL: https://aur.archlinux.org/virtualbox-svn.git (read-only)
Package Base: virtualbox-svn
Description: VirtualBox VNC extension pack
Upstream URL: http://virtualbox.org
Licenses: GPL, custom
Conflicts: virtualbox-ext-vnc
Provides: virtualbox-ext-vnc
Submitter: heavysink
Maintainer: heavysink (lilac)
Last Packager: lilac
Votes: 1
Popularity: 0.000116
First Submitted: 2017-09-16 02:27
Last Updated: 2018-12-11 02:54

Dependencies (43)

Required by (2)

Sources (23)

Latest Comments

FredBezies commented on 2018-12-03 11:10

And there is an error on start:

Qt FATAL: FATAL: The application binary appears to be running setuid, this is a security hole.

FredBezies commented on 2018-12-03 09:49

You can remove: '002-dri-driver-path.patch' '005-gsoap-build.patch' '006-rdesktop-vrdp-keymap-path.patch' '008-no-vboxvideo.patch' '009-include-path.patch' '010-qt-5.11.patch' '011-python-3-7.patch' '012-vboxsf-automount.patch'

All are included in svn revision 75851

FredBezies commented on 2018-07-03 11:41

You must add at least these both patches in order to get it build with QT 5.11:

1) https://git.archlinux.org/svntogit/community.git/tree/trunk/010-qt-5.11.patch?h=packages/virtualbox 2) https://git.archlinux.org/svntogit/community.git/tree/trunk/012-vboxsf-automount.patch?h=packages/virtualbox

If you don't do this, you'll face building problem and this bug: https://www.virtualbox.org/ticket/17835

Your PKGBUILD is out of date because of building problems :(

ecklm commented on 2018-05-28 08:11

I think multilib-devel should be a dependency.

JKAbrams commented on 2018-01-20 04:27

Build fails to apply the 002-dri-driver-path.patch

==> Starting prepare()...

-> Applying patch 002-dri-driver-path.patch

patching file src/VBox/Additions/common/crOpenGL/fakedri_drv.c

Hunk #1 FAILED at 58.

1 out of 1 hunk FAILED -- saving rejects to file src/VBox/Additions/common/crOpenGL/fakedri_drv.c.rej